<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054125900</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/12/59/JORFTEXT000054125900.xml</URL>
<NATURE>DELIBERATION</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054125900</CID>
<NUM>2025-122</NUM>
<NUM_PARUTION>0120</NUM_PARUTION>
<NUM_SEQUENCE>84</NUM_SEQUENCE>
<NOR>CNIX2611199V</NOR>
<DATE_PUBLI>2026-05-23</DATE_PUBLI>
<DATE_TEXTE>2025-12-11</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0120 du 23 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Délibération n°2025-122 du 11 décembre 2025</TITRE>
<TITREFULL>Délibération n° 2025-122 du 11 décembre 2025 portant avis sur un projet de décret pris pour l'application de l'article L. 1241-4-1 A du code des transports</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE>COMMISSION NATIONALE DE L'INFORMATIQUE ET DES LIBERTES</AUTORITE>
<MINISTERE/>
<MCS_TXT/>


<LIENS/>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>La présidente,</p>
<p>M.-L. Denis</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
